pastel-paint(1)

NAME
pastel-paint - Print colored text using ANSI escape sequences

SYNOPSIS
pastel paint [-o|--on] [-b|--bold] [-i|--italic] [-u|--underline] [-n|--no-newline] [-h|--help] <color> [text]

DESCRIPTION
Print colored text using ANSI escape sequences

OPTIONS

-o, --on <bg-color>
    Use the specified background color

-b, --bold
    Print the text in bold face

-i, --italic
    Print the text in italic font

-u, --underline
    Draw a line below the text

-n, --no-newline
    Do not print a trailing newline character

-h, --help
    Print help

<color>
    The foreground color. Use '-' to read the color from STDIN.

[text]
    The text to be printed in color. If no argument is given, the input is read from STDIN.